Subject: Re: new brivla (was: Re: [lojban] Set of answers encore

From: [email-masked]
Date: Mon, 1 Oct 2001 16:35:15 EDT

In a message dated 10/1/2001 1:28:01 PM Central Daylight Time, 
[email-masked] writes:

> It's 'caused' by the selbri, but you can't express it without du'u.
> IOW, the selbri causes the du'u sumti to be intensional, but nondu'u sumti 
> of that selbri would not be intensional.
> 
> Maybe somebody could express this clearer. I'm tired.
> 

By {du'u} do you mean {du'u} itself only or all of NU that can be expressed 
as {du'u} in your versions? There are clearly cases of {nu} at least that 
are as intensional as an simple {du'u} (which might count for your 
interpretation).